name: pageTitle
type: string
meta:
    label:
        de: Titel der Seite
        en: Page Title
    helperText:
        de: "Dieser Titel wird in der Seite als h1 angezeigt."
        en: "This title is displayed in the page as h1."
    dependsOn:
        eval: $.type == "page"
    containerProps:
        layout:
            size:
                default: "col-6"
                small: "col-12"
                large: "col-6"
